Subject: [bug#69669] [PATCH gnome-team v2 0/3] Update girara (better)

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 09 Mar 2024 10:24:16 +0100

Am Samstag, dem 09.03.2024 um 10:00 +0100 schrieb Vivien Kraus:
> Dear guix,
> 
> I split the cosmetic changes, and also split the non-cosmetic change
> in 2.  json-glib is an optional dependency, so girara can exist with
> and without it.
Would you care to elaborate?  Depending on the exact changes between
the version, I might want to squash this into one commit.

> You were right, pango is already propagated from gtk+.
> 
> I also reordered the fields, but it does not look very intuitive,
> because it looks like I moved the arguments field up and the native-
> inputs field down instead of moving native-inputs and propagated-
> inputs down (thanks git).
> Should I also split the style update?
Nah, that's fine.

Cheers